body,td,th {
	color: #000000;
	margin:0;
	padding:0;
}

body {
	background-color: #FCFCFC;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FEFEFE;
	background-color: #146CB3;
	text-align: center;
	padding: 20px 5px 10px 5px;
}

.menu_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FCFCFC;
	padding: 20px 10px 20px 10px;
}

.menu_text a {
	text-decoration: none;
}

.menu_text a:hover {
	text-decoration: underline;
}

.separ {
	color: #6600AA;
}

.catalog_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	border-right: 1px solid #bdbdbd;
	padding: 10px 10px 10px 10px;
	line-height: 1.5em;
}

.catalog_text a {
	text-decoration: none;
	color: #000066;
}

.catalog_text a:hover {
	text-decoration: underline;
	color: #0000CC;
/**	background-color: #99FFFF;	**/
}

.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 10px 10px 10px 10px;
}

div#cat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 10px 0px 15px 10px;
	margin: 10px 0px 0px 0px;
	text-shadow: 2px 2px 2px #BBBBBB;
/**	text-shadow: 1px 1px 2px #999999;	
	border-top: 1px solid #bdbdbd;		**/
	font-weight: bold;
	background-color: #33FFCC;
}

div#logotext {
	position: 	 absolute;
	margin: 	 -96px 0px 0px 0px;
	text-align:  right;
	font-size:   18px;
	font-style:  italic;
	font-weight: bold;
	width: 88%;
}

div#titlearc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 10px 0px 15px 10px;
	margin: 10px 0px 0px 0px;
/**	text-shadow: 1px 1px 2px #999999;	
	border-top: 1px solid #bdbdbd;		**/
	font-weight: bold;
}

div#titlepage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-size: 24px;
	padding: 0px 0px 25px 10px;
	margin: 0px 0px 10px 0px;
	text-shadow: 1px 1px 2px #999999;	
/**	border-top: 1px solid #bdbdbd;		**/
	border-bottom: 1px solid #bdbdbd;
	font-weight: normal;
}

div#iconpdf {
	position: 	absolute;
	text-align:	right;
	margin:		-40px 0px 0px 0px;
	width:      60%;
}